Subject: Re: [PATCH 0/7 v5] Support for fsl-mc bus and its devices in SMMU

From: Will Deacon <[email-masked]>
Date: Thu, 21 Jun 2018 12:40:35 +0100

Hi Nipun,

On Thu, Jun 21, 2018 at 03:59:27AM +0000, Nipun Gupta wrote:
> Will this patch-set be taken for the next kernel release (and via which
> tree)?

I think you need Acks from Robin and Joerg in order for this to be queued.
Robin should be back at the beginning of next month, so there's still time
for 4.19.

Will